REXX(1)

NAME
rexx - Open Object Rexx Interpreter

SYNTAX
rexx [-v] [filename | -e statements] [arguments]

DESCRIPTION
Open Object Rexx is an object-oriented scripting language based on and compatible with Rexx that fully supports object-oriented concepts. It provides open interfaces to many system functions such as TCP/IP sockets, FTP for communications, and C for programming. You should report bugs at http://sourceforge.net/tracker/?group_id=119701&atid=684730

For further information, read the README and the other documentation files included in the Open Object Rexx distribution.

OPTIONS

-v  display the build date of the product.

-e  Rexx program statements. These should be contained within double quotes.

SEE ALSO
rexxc(1)

LICENSE
Open Object Rexx is distributed under the terms of the Common Public License v1.0 which accompanies this distribution. http://www.oorexx.org/license.html